10 berichten aan het bekijken - 1 tot 10 (van in totaal 10)
  • Q:
    Bijdrager
    artisticc

    mac os X upgrade? ivm niet openen Firefox upgrade

    Hallo

    Ik heb mn firefox geupgrade maar als ik FIrefox open krijg ik een window met:
    You cannot use th application “Firefox” with this version of Mac Os x
    Wat kan ik doen? Moet ik een andere versie installeren?
    Iemand een idee?

    Cheers
    Suzy

    Bijdrager
    Hansi2124

    Handig om te weten over welke versie X en Ff je het hebt….

    Bijdrager
    1984

    Controleer uw plug-ins

    Het up-to-date houden van uw plug-ins van derden helpt Firefox veilig en stabiel te laten werken.

    http://www.mozilla.org/nl/plugincheck/

    Maar belangrijker is zoals @Hansi2124 al vroeg welk Os gebruik je (10.5 /10.6 10.7..) en welke versie van Firefox

    Bijdrager
    artisticc

    Oh sorry,
    10.4.11
    :-)

    Bijdrager
    artisticc

    En ik heb geinstalleerd de Firefox versie 7.0
    die dus niet opent.

    Bijdrager
    Hansi2124

    FF 7.0 wordt pas in september verwacht. Of heb je een beta gedownload?
    Waarschijnlijk is 10.4.11 te oud om met FF 7.0 te werken….

    Bijdrager
    1984

    Ik heb even een Mac met macosx 10.4.11 opgestart en bij de update controle stond het volgende. je kunt eventueel naar versie 6..echter versie 7 heb ik niet gevonden

    Bijdrager
    artisticc

    Ok ik heb FF omgezet naar versie 6 maar nog steeds opent Mac os X 10.4.11 m niet..

    Bijdrager
    artisticc

    Ik wil deze upgrade doen ivm mn WordPress site : deze geeft aan dat zowel Safari als firefox de browsers
    out of date zijn. en dat WordPress dan optimaler zou werken na deze upgrade.
    Maar als ik de upgrade voor FF en Safari doe dan geeft ie dus aan ie niet werkt met versie van Mac os X

    Bijdrager
    1984

    Ik wil deze upgrade doen ivm mn WordPress site :

    Heb je een link van die site (indien openbaar ) zodat er hier op het forum die site met verschillende browsers en versies van macxosx getest kan worden.

    Probeer versie FF 3.6 eens, een beetje fatsoenlijke site is ook toegankelijk voor oudere systemen.

10 berichten aan het bekijken - 1 tot 10 (van in totaal 10)

Je moet ingelogd zijn om een reactie op dit onderwerp te kunnen geven.